@charset "utf-8";
/*
 Theme Name:   CRRJ Child
 Theme URI:    https://findauut.com/
 Description:  CRRJ Child Theme
 Author:       AuutStudio
 Author URI:   https://findauut.com/
 Template:     ekoauut
 Version:      1.0
 Tags:         light, inheritable theme options
 Text Domain:  ekoauut
*/


/* Theme customization starts here
-------------------------------------------------------------- */
html { font-size: 16px; }

.page-anchor-choices h4,
#tablet-block .menu-text-navy li.menu-item a {
	font-family: d-din_condensed, sans-serif;
}
.tribe-common .tribe-common-h5, 
.tribe-common .tribe-common-h6 {
	font-family: "Forum", serif;
}

h4, h4 a,
h5.entry-title, 
h5.entry-title a { 
	font-weight: normal; 
}
.trx_addons_scroll_to_top {
	border-radius: 3px 3px 0 0 !important;
}
.sc_efforts_default .sc_efforts_item_info {
    padding: 2.6em 1.25em;
}
.scheme_dark.subtitle-as-marigold .sc_item_subtitle {
    color: #ffa83f;
}
.top_panel.with_bg_image:before {
  background: rgba(0, 0, 0, 0.33);
}
/* Restorative Justice page */
.page-id-39.scheme_default li a {
	color: #2c3da7;
}
.top_panel {
  background-position: 0% 0%;
}
.space_100px {
	min-height: 120px;
	color: transparent;
}

.scheme_default .accent-color .sc_button_fullwidth {
    background-color: #594C66 !important;
}
.scheme_default .accent-color a.sc_button_fullwidth:hover {
    background-color: #000341 !important;
}

/* ALL EFFORTS */

.single-cpt_efforts .page_content_wrap,
.single-cpt_efforts.scheme_default .page_content_wrap { padding-top: 40px !important; }
.sc_efforts_item.with_content.cpt_efforts .sc_efforts_item_content  .sc_efforts_item_subtitle a:hover {
	color: #ffcc00;
}
.sc_efforts_item.with_content.cpt_efforts .sc_efforts_item_content .sc_efforts_item_text {
    font-size: 0.67em;
    line-height: 1.3em;
}

/* PRESS CLIPPINGS - SINGLE VIEW */

body.single.single-cpt_efforts article.efforts_single.cpt_sections-in-the-news .efforts_page_header .efforts_page_featured {
	margin-bottom: 0;
}
body.single.single-cpt_efforts article.efforts_single.cpt_sections-in-the-news {
	background-image: url('https://crrj.org/wp-content/uploads/2020/11/newspaper-clipping-bg.jpg');
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px;
}
body.single.single-cpt_efforts article.efforts_single.cpt_sections-in-the-news .efforts_page_content.entry-content p a {
	font-weight: 500;
	color: #2c3da7;
}

/* CONVENINGS - Background img Conferences */
.sc_efforts_chess .sc_efforts_item.type-cpt_efforts.has-post-thumbnail.cpt_sections-conferences .sc_efforts_item_header {
    background-position: 0% 50%;
}

/* ANNUAL REPORTS */
/* suppress native post title */
.single-cpt_efforts.postid-252 .page_content_wrap, .single-cpt_efforts.scheme_default .page_content_wrap {
    padding-top: 0!important;
}
.single.single-cpt_efforts.postid-252 section.efforts_page_header {
	display: none;
}

/* BIG NEWS announcements */
/* suppress featured image */
body.single.single-cpt_efforts.elementor-page article.cpt_sections-news .efforts_page_header .efforts_page_featured {
	display: none;
}

/* CASE FILES */
body.single.single-cpt_efforts article.cpt_sections-case-files .efforts_page_header .efforts_page_featured img,
body.single.single-cpt_efforts article.cpt_sections-jefferson-co .efforts_page_header .efforts_page_featured img {
	height: 250px;
	max-height: 250px;
    width: auto;
}
body.single.single-cpt_efforts.elementor-page article:not(.cpt_sections-news) .efforts_page_header .efforts_page_title {
	margin-top: 0;
}

/* BLOG POSTS */

.sidebar .widget {
    padding: 3.5em 2em 3.8em;
}
.post_layout_chess_2 .post_title {
	font-size: 1.4rem;
}
.trx_addons_emotions {
    margin-top: 4em;
	padding: 4px 0 0 4px;
	background: linear-gradient(160deg, #f0f0f0, transparent 50%);
}
.trx_addons_emotions h6 { margin-top: 4px; }

blockquote.wp-block-quote {
	padding: 2em 4em; 
	font-size: 1.2em; 
}
.scheme_default blockquote {
  color: #000;
  background-color: #ececec;
}
.scheme_default blockquote:before,
.scheme_default blockquote em {
	color: #000;
}


/* Tiling of any textured page background */
.body_style_boxed {
  background-attachment: scroll;
  background-repeat: repeat;
  background-size: auto;
}


/* Styling for Search bar in header */

.scheme_default .search_style_fullscreen.search_opened .search_form_wrap {
  background-color: #DFD5CB;
}

/* MENU BAR */
.sc_layouts_menu_nav > li ul {
    width: 10.5em;
}
.animated.fast {
  -webkit-animation-duration: 0.25s;
	animation-duration: 0.25s;
}
.sc_layouts_menu_nav > li > a {
  padding: 5px 0px 5px 12px;
  margin: 1em 0.5em 0;
  border-radius: 3px;
}
.sc_layouts_menu_nav > li li > a {
  padding: 0.6em 1.4em;
}
.sc_layouts_menu_nav > li ul {
    width: 14em;
}
.sc_layouts_menu_nav > li > a:hover {
	background-color: #000;
	border-radius: 0;
}
#tablet-block a.sc_button {
	background-color: #00083a;
	border-color: #3E444E;
	border-left-width: 1px !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-style: solid !important;
	border-top-style: solid !important;
	border-right-style: solid !important;
	border-bottom-style: solid !important;
}
#tablet-block a.sc_button:hover {
	background-color: #FFCC00;
}

#tablet-block .menu-text-navy li.menu-item a {
	text-transform: uppercase;
}
#tablet-block .menu-text-navy li.menu-item:not(.current-menu-item):not(.current-menu-ancestor) a {
	font-weight: 700;
	color: #F6F6F6 !important;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-shadow: 1px 0 4px #000;	
}
.scheme_default #tablet-block .menu-text-navy .sc_layouts_menu_nav > li li.current-menu-item > a,
.scheme_default #tablet-block .menu-text-navy .sc_layouts_menu_nav > li.menu-item.current-menu-ancestor > a{
	color: #D9CCB6 !important; 
	/* color: #DFD5CB !important; */
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-shadow: 1px 0 4px #000;
}
.scheme_default #tablet-block .sc_layouts_menu_nav > li.current-menu-item > a,
.scheme_default .sc_layouts_menu_nav>li.current-menu-parent>a,
.scheme_default .sc_layouts_menu_nav>li.current-menu-ancestor>a {
	font-weight: 700 !important;
	color: #D9CCB6 !important; 
	/* color: #DFD5CB !important; */
}
#tablet-block .menu-text-navy ul li ul li.menu-item a {
	text-transform: none !important;
	letter-spacing: 0.1px !important;
}
#tablet-block .menu-text-navy ul li ul li.menu-item a:hover { 
	background-color: #D9CCB6; 
	/* background-color: #DFD5CB; */
}
.menu-text-navy li.menu-item a:hover {
	color: #DFD5CB !important; 
	/* color: #D9CCB6 !important; */
}
.sc_layouts_menu_nav > li > ul {
    top: 3.3em;
}
.elementor-section.elementor-top-section .sc_button.sc_button_size_small, 
.elementor-section.elementor-top-section .theme_button.theme_button_small {
    padding: 1em 3em;
}
.scheme_default .sc_layouts_menu_nav .menu-collapse>a:before { color: #FFCC00; }
.scheme_default .sc_layouts_menu_mobile_button .sc_layouts_item_icon, 
.scheme_default .sc_layouts_menu_mobile_button .sc_layouts_item_icon:before, 
.scheme_default .sc_layouts_menu_mobile_button .sc_layouts_item_icon:after {
    background-color: #FFCC00;
}
.scheme_dark .menu_mobile_inner {
    background-color: #343e49;
}
.menu_mobile_inner .sc_layouts_logo img {
    max-height: 6em;
}
.use-searchbox-font input.search_field {
	font-family: d-din_condensed,sans-serif;
	font-size: 16px; 
	width: 128px;
}

@media (max-width: 1279px) {
body:not(.body_style_fullscreen) .elementor-section.elementor-top-section.sc_layouts_row_fixed_on:not(.elementor-section-justified) {
    padding: 0.2em 2em !important;
	}
}
@media (max-width: 1366px) {
.elementor-section.elementor-top-section.sc_layouts_row_fixed_on:not(.elementor-section-justified) {
    padding: 0.2em 0 0.1em !important;
	}
	
}

/* SUBSCRIBE FORM */

form.subscribe-fields input {
	padding: 10px !important;
}
form.subscribe-fields p.ctct-form-field.ctct-form-field-text { 
	display: inline-block; 
}


/* HOME */
.page-id-41  .top_panel.with_bg_image:before {
	background: transparent;
}
.page-id-41.blog_style_chess_2.remove_margins .page_content_wrap  {
	padding-bottom: 0!important;
}
.homepage-promo-block .sc_item_subtitle + h3.sc_item_title {
	margin-top: 0 !important;
}
.homepage-promo-block .sc_item_subtitle_above {
	margin-bottom: 0 !important;
}
.blogger-featured-slider .post_meta {
	display: none !important;
}
.blogger-featured-slider .post_content.entry-content {
	margin-top: 0 !important;
}
.block-posts-fetched 
h5.post_title.entry-title {
	font-size: 1.85em;
	line-height: 1.1em;
}
.block-posts-fetched .post_meta .post_meta_item.post_counters_item {
	display: none;
}


/* ABOUT PAGE, RJUSTICE PAGE */

.about-partnership-icons .sc_icons_item,
.about-partnership-outside .sc_icons_item {
    padding: 2em 0.9em 0.9em;
}

#about-overall-summaries .sc_efforts_item_subtitle,
#courses-overall-summaries .sc_efforts_item_subtitle {
	display: none;
}
#courses-overall-summaries .sc_efforts_callouts .sc_efforts_item {
	text-align: left;
}
#about-staff-list.scheme_default .sc_team_default .sc_team_item {
	background-color: transparent;
}
#about-advisors-list h4 {
	font-size: 1.2em;
}
#contact-us .sc_googlemap_content {
	padding: 3rem;
}
.less-padding .sc_icons_default .sc_icons_item {
    padding: 2.6em 2.2em;
}
.about-program-block h4,
.about-program-block h5,
.about-program-block h6 {
	margin-top: -10px;
}
.about-program-block p a {
	color: #2c3da7;
}
.scheme_default .links-in-accent-color a,
.links-in-accent-color a {
	color: #594C66;
}

.page-anchor-choices h4 {
	font-style: normal;
    font-weight: 700;
    font-size: 1.2em;
    letter-spacing: 2px;
    text-transform: uppercase;
	color: #003aa5;
}
.scheme_dark .sc_icons_default .sc_icons_item_linked:after {
    background-color: rgba(17,17,17,0.5);
	box-shadow: 0 0 13px #111111;
}
.personnel-title {
	font-family: "d-din_condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #303D52;
	font-size: 0.889em;
	letter-spacing: 1.2px;
	line-height: 1.5em;
	padding-top: 5px;
	text-transform: uppercase;
}
.elimin-h6-margin h5,
.elimin-h6-margin h6 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}


/* TEAM LISTS */

.sc_team_default .sc_team_item_info {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#about-staff-list .post_featured .mask,
#about-advisors-list .post_featured .mask {
    background-color: rgba(255, 255, 255, 0.33);
}
#about-advisors-list .post_featured.hover_dots .icons span {
    background-color: transparent;
}

/* READING ROOM */
body.page-id-31 .post_layout_portfolio .post_featured .post_info_back .post_descr {
	display: none !important;
}
body.page-id-31 .post_featured.with_thumb {
	border-radius: 3px;	
}
body.page-id-31 .post_featured .mask {
    background-color: rgba(0,0,0,.45);
}
body.page-id-31 .sc_blogger_content.sc_item_posts_container.posts_container article {
	max-height: 266px;
    overflow-y: hidden;
}
.scheme_default .pagination .nav-links, 
.sidebar_inner #custom_html-2 {
	background-color: #000226;
}

.scheme_default .pagination .nav-links {
	padding: 2px 0 6px;
	border-radius: 3px;
}
.scheme_default .nav-links a.page-numbers:not(.prev):not(.next) {
    background-color: #303d52;
    border-radius: 50%;
}
.pagination .nav-links .page-numbers.next {
    margin-left: 8px;
}
.pagination .nav-links .page-numbers.prev {
	margin-left: 24px;
    margin-right: 8px;
}

.sidebar_inner #custom_html-2 {
	color: #fff;
	font-size: 0.9em;
	line-height: 1.3em;
}
.drs-credits img {
	max-width: 185px;
	margin-bottom: 30px;
}
.sidebar_inner #custom_html-3,
.sidebar_inner .widget.widget_search { background-color: #5d5d5f; } /* #A0A299 khaki */

.sidebar_inner #custom_html-3,
.sidebar_inner .widget.widget_search {
	padding-left: 0.5em !important;
	padding-right: 0.5em !important;
	padding-bottom: 0.5em !important;
	padding-top: 0.5em !important;
	margin: 1em 0 2em 0 !important;
	border-radius: 3px;
}
.sidebar_inner #custom_html-3 {
	margin-bottom: 0.5em !important;
}
.drs-addl-controls a {
	color: #fff;
	padding-left: 1.8em;
}
.sidebar_inner .widget.widget_recent_news {
	padding-bottom: 0 !important;
}
.scheme_default .sidebar .widget_search input[type="search"] {
    border-color: #F6F6F6;
}


/* SWIPER SLIDE COVERFLOWS */
.slider_container.slider_type_images.swiper-container-3d .slider-slide.swiper-slide-prev,
.slider_container.slider_type_images.swiper-container-3d .slider-slide.swiper-slide-next {
	opacity: 0.15;
}
.slider_container.slider_type_images.swiper-container-3d .slider-slide .swiper-slide-shadow-left,
.slider_container.slider_type_images.swiper-container-3d .slider-slide .swiper-slide-shadow-right {
	background-image: none;
}



/* FOOTER */

#footer-menu-area {
	font-size: 13px;
}
#footer-menu-area li.menu-item {
	margin-top: 1px;
}
#footer-menu-area li.menu-item a {
	color: #4c4c4c;
}
.elementor-element .elementor-social-icon {
  box-shadow: 0px 0px 8px rgba(0,3,65,0.25);
  margin: 0 8px 6px 0;
}


/* OTHER */
/* Elastik slider */
.scheme_default .slider_elastistack_outer.slider_outer_controls .slider_controls_wrap > .slider_next {
	background-color: #e1eaf0;
	border-color: #e1eaf0;
	font-size: 0.9em;
    min-width: 100px;
}


@media (max-width: 1439px) {
h4,
h4.sc_efforts_item_title { font-size: 26px; }
#footer-menu-area h5 { font-size: 24px; }
	
.sidebar .widget {
    padding: 1em 1em 1.2em;
	}
body.page-id-31 .sc_blogger_content.sc_item_posts_container.posts_container article {
	max-height: 290px;
	}
body.body_style_fullwide.sidebar_show.sidebar_right	.content_wrap {
	padding-right: 10px !important;
	}
	
}

@media (max-width: 1279px) {
.sidebar .widget {
    padding: 1em 1em 1.2em;
	}
body.page-id-31 .sc_blogger_content.sc_item_posts_container.posts_container article {
	max-height: 238px;
	}
body.page-id-40 h3 {
	font-size: 33px;		
	}
.body_style_fullwide .content_wrap {
	padding-left: 40px !important;
	}
.single-cpt_efforts .page_content_wrap,
.single-cpt_efforts.scheme_default .page_content_wrap { padding-top: 30px !important; }
.single-cpt_efforts.postid-252.scheme_default .page_content_wrap { padding-top: 0!important; }
}




@media (max-width: 1023px) {
.top_panel.with_bg_image {
    min-height: auto !important;
	}
.sc_efforts_default .sc_efforts_item_info {
    padding: 2em 0.8em;
	}
.single-tribe_events .tribe-events-cal-links {
    width: 100%;
	}
body.page-id-31 .sc_blogger_content.sc_item_posts_container.posts_container article {
	max-height: 315px;
	}
body.page-id-40 h3 {
	font-size: 38px;		
	}
.sidebar_inner .widget.widget_recent_news {
	display: none !important;
	}
#footer-menu-area li.menu-item {
	margin-top: 5px;
	}
}

@media (max-width: 920px) {
#footer-menu-area li.menu-item {
    margin-top: 16px;
	margin-bottom: 16px;
	line-height: 1.3;
	}
}
@media (max-width: 819px) {
	#footer-menu-area h5 { font-size: 18px; }
}

@media (min-width: 480px) and (max-width: 800px) {
.sc_layouts_menu_nav > li > a { 
	padding-left: 0 !important; 
	}
.elementor-section.elementor-top-section .sc_button.sc_button_size_small {
	padding: 0.5em 0.5em;
	}
}

@media (min-width: 850px) {
/* PRESS CLIPPINGS - SINGLE VIEW */
body.single.single-cpt_efforts article.cpt_sections-in-the-news section.efforts_page_header {
	display: inline-block;
	vertical-align: top;
	max-width: 49%;
	}
body.single.single-cpt_efforts article.cpt_sections-in-the-news section.efforts_page_content {
	display: inline-block;
	vertical-align: top;
	max-width: 44%;
	margin-left: 5%;
	}
}


@media (min-width: 1024px) {
.post_layout_chess .post_inner {
	padding-top: 10%;
	padding-bottom: 10%;
	background: linear-gradient(260deg, rgba(89,76,102,0.2) 7%, #ffffff 20%);
	}
.post_layout_chess_2:nth-child(4n+3) .post_inner,
.post_layout_chess_2:nth-child(4n+4) .post_inner {
	background: linear-gradient(100deg, rgba(89,76,102,0.18) 7%, #ffffff 20%);
	}
.row > [class*="column-"],
.columns_wrap > [class*="column-"],
.trx_addons_columns_wrap > [class*="trx_addons_column-"],
.sc_team .trx_addons_columns_wrap.columns_padding_bottom > [class*="trx_addons_column-"] {
    padding-right: 50px !important;
	padding-bottom: 25px !important;
	}
body.single.single-cpt_efforts article.cpt_sections-in-the-news .efforts_page_header .efforts_page_featured img {
	max-width: 400px;
	}
p.ctct-form-field.ctct-form-field-text+p.ctct-form-field.ctct-form-field-text {
	margin-left: 10px;
	}
}
@media (min-width: 1440px) {
h3 { font-size: 40px; }
}

@media (max-width: 768px) {
body.page-id-40 h3 {
	font-size: 38px;		
	}
h6.sc_efforts_item_title { 
	font-size: 16px;
	}
#nusl img, #nul-full img {
	max-width: 160px;
	}
#nul-concise img {
	max-width: 108px;	
	}
}
@media (max-width: 479px) {
h6,
h6.sc_efforts_item_title { 
	font-size: 12px;
    line-height: 15px;
	}
.sc_efforts_callouts .sc_efforts_item_info {
    padding: 1.5em 4px;
}
body.page-id-31 .sc_blogger_content.sc_item_posts_container.posts_container article {
	max-height: 290px;
	}
article.efforts_single.type-cpt_efforts .elementor-column-gap-wider>.elementor-row>.elementor-column>.elementor-element-populated {
	padding: 30px 0;
	}
#nusl img, #nul-full img {
	max-width: 120px;
	}
#footer-menu-area li.menu-item {
    margin-top: 18px;
	margin-bottom: 18px;
	}
}

.scheme_default .sc_button_fullwidth .sc_button_text .sc_button_subtitle,
.sc_button.color_style_dark.sc_button_fullwidth .sc_button_text .sc_button_subtitle {
	color: inherit;
}
.scheme_default .sc_promo_preview .sc_promo_text_inner .promo_content_wrap,
.scheme_dark .sc_promo_preview .sc_promo_text_inner .promo_content_wrap {
  background-color: inherit;
}
.force-button-accent-color .sc_promo .sc_button.sc_button_iconed {
	background-color: #594c66 !important;
}
.elementor-widget.elementor-widget-trx_sc_button .sc_button.sc_button_size_large {
  padding: 2.2em;
}